<?xml version="1.0"?>
<form>
    <label name="name"/>
    <field name="name"/>
    <label name="product"/>
    <field name="product"/>
    <label name="lot"/>
    <field name="lot"/>
    <label name="quantity"/>
    <field name="quantity"/>
    <label name="state"/>
    <field name="state"/>
</form>
